import { AbstractController } from "../abstract.controller";
import { SocialNetworksModel } from "../../models/social-network/social-network.model";
import { SocialNetworksMethods } from "../../methods/social-network/social-network.method";

export class SocialNetworksController extends AbstractController {
  methods: SocialNetworksMethods;
  constructor() {
    super(SocialNetworksModel);
    this.methods = new SocialNetworksMethods(SocialNetworksModel);
  }
}
